package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.Catalogo;
import com.contabilidad.EntConta.SalariosEventuale;

import javax.ejb.Local;
import java.util.List;

@Local
public interface SalariosEventualeFacadeLocal {

    void create(SalariosEventuale salariosEventuale);

    void edit(SalariosEventuale salariosEventuale);

    void remove(SalariosEventuale salariosEventuale);

    SalariosEventuale find(Object id);

    List<SalariosEventuale> findAll();

    List<SalariosEventuale> findRange(int[] range);

}
